Sun, 11 Apr 2021 17:24:27 UTC

Information for RPM CGSI-gSOAP-1.3.11-7.fc32.i686.rpm

ID18715813
NameCGSI-gSOAP
Version1.3.11
Release7.fc32
Epoch
Archi686
SummaryGSI plugin for gSOAP
DescriptionThis is a GSI plugin for gSOAP. It uses the globus GSI libraries to implement GSI secure authentication and encryption on top of gSOAP.
Build Time2019-08-17 14:02:15 GMT
Size54,766
7b4cde1d3f6c90c3d133500293521570
LicenseASL 2.0
Buildrootf32-build-17272034-1241290
Provides
CGSI-gSOAP = 1.3.11-7.fc32
CGSI-gSOAP(x86-32) = 1.3.11-7.fc32
libcgsi_plugin.so.1
libcgsi_plugin_cpp.so.1
libcgsi_plugin_voms.so.1
libcgsi_plugin_voms_cpp.so.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libglobus_common.so.0
libglobus_common.so.0(GLOBUS_COMMON_14)
libglobus_gsi_cert_utils.so.0
libglobus_gsi_credential.so.1
libglobus_gss_assist.so.3
libglobus_gssapi_gsi.so.4
libglobus_gssapi_gsi.so.4(globus_gssapi_gsi)
libglobus_openssl.so.0
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libstdc++.so.6
libstdc++.so.6(GLIBCXX_3.4)
libvomsapi.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 21 of 21
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/2c0
/usr/lib/.build-id/2c/d74e098a976ca38a5fb016a60a71a41f13f09c53
/usr/lib/.build-id/9a0
/usr/lib/.build-id/9a/cbaba9c6d5c9ee43d5505f14fa91c7e793b97e48
/usr/lib/.build-id/d60
/usr/lib/.build-id/d6/15d00a641132db230b98de34b8f32da954c1a749
/usr/lib/.build-id/e90
/usr/lib/.build-id/e9/2b04e805da7bc1805a0cf7d7ca1fbaeca0187a44
/usr/lib/libcgsi_plugin.so.124
/usr/lib/libcgsi_plugin.so.1.3.1152,392
/usr/lib/libcgsi_plugin_cpp.so.128
/usr/lib/libcgsi_plugin_cpp.so.1.3.1153,000
/usr/lib/libcgsi_plugin_voms.so.129
/usr/lib/libcgsi_plugin_voms.so.1.3.1152,396
/usr/lib/libcgsi_plugin_voms_cpp.so.133
/usr/lib/libcgsi_plugin_voms_cpp.so.1.3.1153,004
/usr/share/doc/CGSI-gSOAP0
/usr/share/doc/CGSI-gSOAP/RELEASE-NOTES7,840
/usr/share/licenses/CGSI-gSOAP0
/usr/share/licenses/CGSI-gSOAP/LICENSE11,358
Component of
1 through 21 of 21
Buildroot descending sort Created State
f32-build-19359808-1350037 2020-02-02 02:30:07 expired
f32-build-19338675-1348002 2020-01-31 02:47:59 expired
f32-build-19327695-1347519 2020-01-30 18:19:55 expired
f32-build-19287640-1346400 2020-01-29 10:11:42 expired
f32-build-19262862-1345771 2020-01-28 20:02:27 expired
f32-build-19166478-1342147 2020-01-24 09:12:28 expired
f32-build-19145273-1341320 2020-01-23 10:37:26 expired
f32-build-18434738-1315598 2019-12-13 10:36:02 expired
f32-build-18405654-1310507 2019-12-04 14:14:57 expired
f32-build-18404495-1310195 2019-12-03 21:41:00 expired
f32-build-17996757-1288672 2019-10-28 15:32:19 expired
f32-build-17754422-1279495 2019-10-10 00:16:49 expired
f32-build-17646304-1273496 2019-09-30 19:24:05 expired
f32-build-17645385-1273270 2019-09-30 14:11:41 expired
f32-build-17501396-1262071 2019-09-12 18:01:21 expired
f32-build-17409504-1254972 2019-09-02 08:06:54 expired
f32-build-17373184-1253267 2019-08-30 07:26:44 expired
f32-build-17357144-1249745 2019-08-26 15:16:28 expired
f32-build-17328329-1246553 2019-08-22 18:13:28 expired
f32-build-17326098-1246058 2019-08-22 09:17:45 expired
f32-python-17294004-1242634 2019-08-19 08:35:22 expired